### Enumeration

# RB ShellUILocation

#### Declaration

    enum RB.ShellUILocation

#### Description

No description available.

#### Members

`RB_SHELL_UI_LOCATION_SIDEBAR`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_SHELL_UI_LOCATION_RIGHT_SIDEBAR`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_SHELL_UI_LOCATION_MAIN_TOP`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_SHELL_UI_LOCATION_MAIN_BOTTOM`

  No description available.

  - Value: `3`
  - Available since: 3.0